/* No comment provided by engineer. */
"Delete..." = "Verwijder...";

/* No comment provided by engineer. */
"Edit..." = "Bewerk...";

/* No comment provided by engineer. */
"New Account..." = "Nieuwe Rekening...";

/* No comment provided by engineer. */
"New Folder" = "Nieuwe Map";

/* No comment provided by engineer. */
"New Report..." = "Nieuw Rapport...";

/* No comment provided by engineer. */
"Sync" = "Synchroniseer";

